Subject: New Reply Received - Money deducted from my card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 10:55:47 +0000

Hi Yasser Ahmed,  The customer has responded to the ticket.  Money deducted from my card  Ticket comment <div style="direction: ltr">Dear Yasser Ahmad,</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I visited the cbk bank, and submitted (Cashback Request Form). They said now the issue is between Landmark and Cbk. They will contact the financial department at Centrepoint and money should be back to the account during 2-3 days.</div>
<div style="direction: ltr">
<br>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 23 Jan 2021, at 10:46 PM, jana khaldieh &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> Dear Yasser Ahmad,
<div>I contacted the bank, they need me to visit the branch to give the transaction number. Banks are closed Friday and Saturday. The case cannot be closed before i get the 64.400 KD back in my account.</div>
<div>You contacted me on Thursday every, when it was weekend and banks are closed. I have been trying solving my case with the customer service team 12 days ago.</div>
<div>
<br>
<br>
<div dir="ltr">
<br>
<blockquote>On 23 Jan 2021, at 6:19 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1982052</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1982052<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Yasser Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jana ,<br>
<br>
Thank you for contacting us.<br>
<br>
We are so sorry for the inconvenience caused.<br>
<br>
​Please be assured that we tried to trace the deduction using the information that you provided in the screenshot, but we did not find the deduction. We kindly request to cooperate with us and  provide us with a bank statement that shows  the transaction ID
 of the deduction process so that we can solve the problem. </div>
<div dir="ltr">
<br>
We thank you for your understanding and cooperation.<br>
<br>
Do not hesitate to contact us with any inquiries.<br>
<br>
Your friends,<br>
The Support Team.<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1982052